.u-section-1 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-1 .u-line-1 {
  left: 0;
  top: -440px;
  transform-origin: center bottom 0px;
  position: absolute;
  transform: rotate(2deg);
}

.u-section-1 .u-line-2 {
  left: 0;
  top: -81px;
  transform-origin: center bottom 0px;
  position: absolute;
}

.u-section-1 .u-line-3 {
  width: 370px;
  transform-origin: left center 0px;
  margin: 45px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-1 .u-line-4 {
  width: 368px;
  transform-origin: left center 0px;
  margin: 18px auto 0;
}

.u-section-1 .u-image-1 {
  width: 622px;
  height: 618px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 37px 0 15px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1038px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 537px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-1 .u-line-3 {
    width: 340px;
  }

  .u-section-1 .u-line-4 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 338px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 613px;
}

.u-section-2 .u-image-1 {
  width: 620px;
  height: 414px;
  margin: 16px 255px 0 265px;
}

.u-section-2 .u-text-1 {
  margin: 19px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-left: 165px;
    margin-right: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-left: 55px;
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 361px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 227px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 204px;
}

.u-section-3 .u-line-1 {
  left: 0;
  top: -440px;
  transform-origin: center bottom 0px;
  position: absolute;
  transform: rotate(2deg);
}

.u-section-3 .u-line-2 {
  left: 0;
  top: -81px;
  transform-origin: center bottom 0px;
  position: absolute;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 14px 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
    margin-bottom: 13px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 936px;
}

.u-section-4 .u-line-1 {
  left: 0;
  top: -440px;
  transform-origin: center bottom 0px;
  position: absolute;
  transform: rotate(2deg);
}

.u-section-4 .u-line-2 {
  left: 0;
  top: -81px;
  transform-origin: center bottom 0px;
  position: absolute;
}

.u-section-4 .u-image-1 {
  width: 584px;
  height: 392px;
  margin: 17px auto 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-4 .u-image-2 {
  width: 798px;
  height: 206px;
  margin: 27px auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-4 .u-image-2 {
    width: 720px;
    height: 186px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 362px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 140px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 228px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 88px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 404px;
}

.u-section-5 .u-text-1 {
  margin: 15px 0 24px;
}.u-section-6 .u-sheet-1 {
  min-height: 756px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  background-image: url("images/pulse-kzn-media-pack-pages-818x794.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 19px 30px 25px;
}

.u-section-6 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 38px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-6 .u-image-1 {
    min-height: 393px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-bottom: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-6 .u-image-1 {
    min-height: 301px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-6 .u-image-1 {
    min-height: 521px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-6 .u-image-1 {
    min-height: 328px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1678px;
}

.u-section-7 .u-gallery-1 {
  height: 1594px;
  margin-top: 60px;
  margin-bottom: 25px;
  grid-gap: 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: 30px;
    height: 1313px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4159px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: 22px;
    height: 4078px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 12523px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: 17px;
    height: 12447px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 8013px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: 15px;
    height: 7938px;
  }
} .u-section-8 {
  background-image: linear-gradient(white, #149dcc);
}

.u-section-8 .u-sheet-1 {
  min-height: 571px;
}

.u-section-8 .u-image-1 {
  width: 503px;
  height: 510px;
  margin: 28px auto 33px;
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 562px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 345px;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }
}